Page MenuHomeFreeBSD

[PPC64] Don't mark ld.bfd as obsolete
ClosedPublic

Authored by luporl on Aug 2 2019, 5:12 PM.

Details

Summary

PowerPC64 still needs ld.bfd for 32-bit binaries/libraries.

This will be needed when ELFv2 becomes default, but there is no harm in committing it already.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

luporl created this revision.Aug 2 2019, 5:12 PM
jhibbits accepted this revision.Aug 3 2019, 12:02 PM
This revision is now accepted and ready to land.Aug 3 2019, 12:02 PM
This revision was automatically updated to reflect the committed changes.